spring:
  data:
    redis:
      host: 192.168.0.52
      port: 6376
      database: 0
      timeout: 180000
      jedis:
        pool:
          max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为8
          max-idle: 8
          time-between-eviction-runs: 10m
dubbo:
  registry:
    address: nacos://${nacos.address:192.168.0.22}:8848?username=nacos&password=Nacos2024@1107$
    register-mode: instance
  config:
    version: 1.2
logging:
  level:
    root: error